# This file created by conda-build 2.1.15
# meta.yaml template originally from:
# /home/dev/var/numba-py3_4-np1_11-x86/build/buildscripts/condarecipe.local, last modified Wed Jun 21 14:24:18 2017
# ------------------------------------------------

package:
    name: numba
    version: 0.34.0
source:
    path: /home/dev/var/numba-py3_4-np1_11-x86/build
build:
    entry_points:
        - pycc = numba.pycc:main
        - numba = numba.numba_entry:main
    noarch: ''
    noarch_python: false
    number: '0'
    script_env:
        - CFLAGS
        - CXXFLAGS
        - PY_VCRUNTIME_REDIST
    string: np111py34_0
requirements:
    build:
        - readline 6.2 2
        - tk 8.5.18 0
        - pip 9.0.1 py34_1
        - llvmlite 0.19.0 py34_0
        - setuptools 27.2.0 py34_0
        - openssl 1.0.2l 0
        - mkl 2017.0.3 0
        - wheel 0.29.0 py34_0
        - xz 5.2.2 1
        - python 3.4.5 0
        - numpy 1.11.3 py34_0
        - sqlite 3.13.0 0
        - zlib 1.2.8 3
    run:
        - python
        - numpy x.x
        - llvmlite 0.19.*
test:
    commands:
        - pycc -h
        - numba -h
        - numba -s
        - python -m numba.tests.test_runtests
        - python -m numba.runtests -m -b
    files:
        - mandel.py
    requires:
        - jinja2
        - cffi
        - scipy
        - ipython
        - setuptools
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    final: true
